[Bug 556888] Re: Many extensions are not useable with thunderbird 3.0.4 from lucid

Micah Gersten launchpad at micahscomputing.com
Wed Apr 7 03:48:45 UTC 2010


Thank you for reporting this to Ubuntu.  Please file individual bugs for any extension that is not compatible:
Bug #532232 is for Lightning
Bug #527138 is for Enigmail

Please report any other issues you may find.

** Changed in: thunderbird (Ubuntu)
       Status: New => Invalid

-- 
Many extensions are not useable with thunderbird 3.0.4 from lucid
https://bugs.launchpad.net/bugs/556888
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list